Support » Plugin: WooCommerce Domination » “This plugin is not properly prepared for localization”

  • Resolved Ewout

    (@pomegranate)


    I have a Dutch (nl_NL) translation I would like to contribute. When I logged in to the translatiosn page (https://translate.wordpress.org/projects/wp-plugins/woocommerce-domination) it says

    This plugin is not properly prepared for localization (View detailed logs on Slack). If you would like to translate this plugin, please contact the author.

    I don’t think that’s actually true, and in the logs on slack I can’t find anything either… But it’s possible this just needs a reset.

    Either way, if you can request to add me as a plugin translator for nl_NL I will add the Dutch translations, if you prefer a pull request for the po/mo files in github, let me know.

    Thanks you so much for this plugin!

    Ewout

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘“This plugin is not properly prepared for localization”’ is closed to new replies.